Delete a risk source from the organization
DELETE
/v1/risks/sources
const url = 'https://api.adversarial.com/api/v1/risks/sources';const options = { method: 'DELETE', headers: {'Content-Type': 'application/json'}, body: '{"name":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.adversarial.com/api/v1/risks/sources \ --header 'Content-Type: application/json' \ --data '{ "name": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
string
Examplegenerated
{ "name": "example"}Responses
Section titled “Responses”Risk source deleted
Media typeapplication/json
object
status
required
string
Examplegenerated
{ "status": "example"}